@charset "utf-8";

.fs-c-productPrice__main__price.on {
    color: #bb4239!important;
    font-weight: bold;
}

.fs-c-productPrice__main__label.on {
    display: inline-grid;
    grid-template-areas: "stack";
    color: transparent !important;
    white-space: nowrap;
    font-size: 0 !important;
}

.fs-c-productPrice__main__label.on > * {
    grid-area: stack;
}

.fs-c-productPrice__main__label.on::before {
    grid-area: stack;
    content: "特別価格";
    color: #bb4239;
    font-size: 1.4rem;
}

.fs-c-productPrices.on .fs-c-productPrice:first-child .fs-c-productPrice__main__price {
    color: #bb4239!important;
}
.fs-c-productPrices.on .fs-c-productPrice:first-child .fs-c-productPrice__main__label {
    display: inline-grid;
    grid-template-areas: "stack";
    color: transparent !important;
    white-space: nowrap;
    font-size: 0 !important;
}
.fs-c-productPrices.on .fs-c-productPrice:first-child .fs-c-productPrice__main__label > * {
    grid-area: stack;
}
.fs-c-productPrices.on .fs-c-productPrice:first-child .fs-c-productPrice__main__label::before {
    grid-area: stack;
    content: "特別価格";
    color: #bb4239;
    font-size: 12px;
}
@media (max-width: 767px){
   .fs-c-productPrices.on .fs-c-productPrice:first-child .fs-c-productPrice__main__label::before {
    font-size: 11px;
} 
}